Error

two or more packages specified (libpacparser1 libsane-extras)